New games arent working on wiikey

Discussion in 'Wii - Hacking' started by omer_y, May 24, 2009.

  1. omer_y
    OP

    omer_y Member

    Newcomer
    15
    0
    Mar 9, 2008
    United States
    I moved the thread to this forum.. Well yeah I looked all through the guides and quite frankly I can't sort out what I should do...
    I have a 3.2_B usa wii with 1.9g wiikey and any game that needs the 3.4 isn't working. I do not want to upgrade to 3.4 though... I heard there is a way to patch the wii's ios without going 3.4...

    Any help appreciated =]
     
  2. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    just install Preloader v0.29, enable the "Skip Updates" hack and enjoy..!! [​IMG]
     
  3. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    Lol and i thought there's some new anti-modchip stuff in that boxing game.
     
  4. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    or maybe the Modchip has an anti-boxing games stuff [​IMG]
     
  5. omer_y
    OP

    omer_y Member

    Newcomer
    15
    0
    Mar 9, 2008
    United States
    lol, isn't there a way without installing preloader =\
    Ive brickblocked the games, it's just that they need the IOS I think.. bah =[
     
  6. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    well yes the game need those IOS.....but those exactly versions of the IOS, that's why is extremely easier to just install Preloader (like 10000000 thousand times easier.....sort of), instead of extracting them with WUFE, patching them to have the fake-signing bug, and then installing them with Wad Manager, don't you think..!! [​IMG]
     
  7. tenpmetabg

    tenpmetabg Member

    Newcomer
    33
    0
    Apr 6, 2009
    United States
  8. omer_y
    OP

    omer_y Member

    Newcomer
    15
    0
    Mar 9, 2008
    United States
    umm. any of these methods does not require the twilight hack perhaps?
     
  9. SenorClean

    SenorClean GBAtemp Advanced Fan

    Member
    522
    0
    Mar 21, 2008
    Use bannerbomb instead of twilight hack...

    http://bannerbomb.qoid.us/

    You should be able to get it to load properly using the latest gecko os.

    Or, just update. Install cIOS - once you have it, there's no reason not to.
     
  10. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
    how about you switch to usbloader and forget all of this [​IMG] get cios'd up (rev9 or 10)
     
  11. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Do you have the Homebrew Channel installed, or why installing Preloader is so dificult* to you..??


    *presing button "1" twice on the Wiimote to install
     
  12. bytor

    bytor GBAtemp Regular

    Member
    296
    50
    Mar 5, 2008
    Personally I can't see why you don't install the Homebrew Channel, install BootMii, backup your current NAND, update to 4.0 using Waninkoko's thingummybob, install cIOS rev 10 and (assuming you're able to install BootMii to Boot2!) enjoy having a brick-proof Wii that'll allow you to run stuff from the SD card. No need to worry about running the latest games at all. I've done it and couldn't be happier. [​IMG]
     
  13. omer_y
    OP

    omer_y Member

    Newcomer
    15
    0
    Mar 9, 2008
    United States
    heh, probably because I can't understand 90% of what you said here... I'll look cIOS up... I guess now it's up to me to do the dirty work =P just didn't want to get all into this hacking stuff, that's all
    also I dont have an sd card but i guess ill just have to get one
     
  14. mickthestud

    mickthestud GBAtemp Regular

    Member
    136
    0
    Nov 8, 2007
    your topic is misleading the wiikey has nothing to do with your new games not working